#block-400 .block-content-inner {
	font-family: Helvetica;
	font-size: 10px;
	font-weight: normal;
}

#block-764 {
	float: none;
	width: 1180px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0,0);
}

#block-765 .block-content-inner {
	margin-left: 0;
}

#block-765 .block-inner a {
	text-decoration: underline;
	line-height: 13px;
}

#block-766 {
	width: calc(25% - 20px);
}

#block-766 .block-content-inner {
	display: block;
	float: right;
	width: 100px;
	height: 20px;
	border: 1px solid #b4b4b6;
	text-indent: 0;
	margin-top: 15px;
	text-align: center;
	font-size: 10px;
	line-height: 20px;
	background-image: none;
}

#blockclose-764.overlayclose {
	display: none;
}

#blockcontainer-764 {
	z-index: 10000;
	position: fixed;
	width: 100%;
	bottom: 0;
}

#blockcontainer-764.overlaycontainer {
	background-color: rgba(246,246,246,0.7);
}

#blocksubcontainer-399 {
	background-color: #eaeaea;
}

#blog-lister .list-standard-image {
	width: 100%;
	max-width: 100%;
	margin-bottom: 60px;
}

#blog-lister .list-standard-published {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
}

#blog-lister .list-standard-published sup {
	font-size: 10px;
}

#blog-lister .list-standard-title {
	font-size: 26px;
	margin-bottom: 40px;
	font-weight: bold;
	letter-spacing: 1px;
}

#blog-lister-list {
	float: none;
	width: 900px;
	max-width: 100%;
	margin: auto;
	padding-top: 20px;
}

#blog-lister-list .list-standard-image {
	margin-bottom: 20px;
}

#blog-lister-list .list-standard-published {
	font-size: 12px;
	text-align: center;
}

#blog-lister-list .list-standard-published sup {
	font-size: 7px;
}

#blog-lister-list .list-standard-title {
	text-align: center;
	text-transform: uppercase;
}

#blog-lister>h1 {
	display: none;
}

#blog-show {
	width: 900px!important;
	max-width: 100%;
	margin: auto;
	padding-top: 20px;
}

#blog-show .headline {
	margin-bottom: 20px;
	text-align: center;
}

#blog-show-associates .list-standard-image {
	float: none;
	max-width: 280px;
	margin: 0 0 20px;
}

#blog-show-associates .list-standard-published {
	text-transform: uppercase;
}

#blog-show-associates .list-standard-published sup {
	font-size: 7px;
}

#blog-show-associates li {
	clear: none;
	float: left;
}

#blog-show-body {
	width: calc(100% - 20px);
	max-width: none;
}

#blog-show-published {
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 20px;
	text-align: center;
}

#blog-show-published sup {
	font-size: 7px;
}

#blog-show-tags {
	margin: 20px 10px 60px;
}

#blog-show-tags li {
	display: inline-block;
	width: auto;
	margin: 0 5px 0 0;
	text-transform: uppercase;
}

#blog-show-tags li:after {
	content: ", ";
	display: inline-block;
}

#blog-show-tags li:first-child::before {
	content: "#";
	margin-right: 5px;
}

#blog-show-tags li:last-child:after {
	display: none;
}

#brands .headline {
	padding-left: 158px;
}

#brands-list {
	float: right;
	max-width: 750px;
}

#brands-list h3 {
	font-size: 80px;
	margin-bottom: 10px;
}

#brands-list li {
	text-transform: uppercase;
}

#brands-list ul li {
	padding: 2.5px 0;
}

#brands-list.list-initialletter li {
	width: calc(var(--basic-full) * 1/8 - var(--basic-margin) * 2);
}

#brands-list>li {
	overflow: auto;
	height: 300px;
}

#cart tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#cart-form-code #cart-form-code-code {
	margin-right: 0;
}

#cart-form-code #cart-form-code-submit {
	margin-left: 0;
}

#cart-form-code-code {
	height: 24px;
}

#cart-form-code-submit {
	margin-left: 0;
}

#commodity-lister-filter {
	width: 100%;
}

#commodity-lister-filter-filterlink-size li.subheadline {
	display: block;
	margin: 20px 0 10px;
	border: 0;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
}

#commodity-lister-filter-filterlink-size li.subheadline:nth-child(2) {
	margin-top: 0;
}

#commodity-lister-filter-reset {
	float: right;
	position: absolute;
	right: 0;
	bottom: 5px;
}

#commodity-lister-filter-reset .button {
	width: calc(100% - 20px);
}

#commodity-lister-info {
	clear: both;
	width: 900px;
	height: auto;
	margin: auto;
	padding: 40px 0;
}

#commodity-lister-info-body {
	font-size: 11px;
	text-align: left;
	padding-left: 10px;
	margin-top: 5px;
}

#commodity-lister-info-headline {
	width: 100%;
	margin-bottom: 0;
	text-align: left;
	padding-left: 10px;
	font-size: 20px;
}

#commodity-lister-left .filterlinks {
	width: 100%;
}

#commodity-lister-left .filterlinks>form>div {
	width: 25%;
}

#commodity-lister-right {
	float: none;
	max-width: none;
	margin: auto;
}

#commodity-lister-sort {
	position: absolute;
	left: 240px;
	line-height: 1;
}

#commodity-lister-sort select {
	width: 160px;
	border-width: 0;
	text-transform: uppercase;
	padding-left: 0;
	background-size: auto 8px;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.2;
	letter-spacing: 1px;
}

#commodity-lister-sort select option {
	text-transform: uppercase;
}

#commodity-show {
	max-width: 900px;
}

#commodity-show-accordion {
	margin-top: 10px;
}

#commodity-show-accordion .link {
	text-transform: uppercase;
	background-image: none;
}

#commodity-show-accordion .selected .link {
	background-image: url(../icon/clear.svg);
	background-size: auto 8px;
	background-position: 100% 50%;
}

#commodity-show-accordion>li.selected>.text {
	margin: 10px 10px 20px;
}

#commodity-show-accordion>li>.text {
	margin: 2px 10px;
}

#commodity-show-accordion>li>a {
	margin: 4px 10px;
}

#commodity-show-actions {
	display: none;
}

#commodity-show-addcart-submit {
	height: 22px;
	padding: 0 5px;
	background-image: none;
	font-size: 11px;
}

#commodity-show-availability {
	margin-top: 0;
	margin-bottom: 15px;
}

#commodity-show-brand {
	margin: 10px 10px 2px;
	font-size: 26px;
	margin-top: 20px;
}

#commodity-show-commodities {
	display: none;
}

#commodity-show-commodities-headline {
	display: none;
	border: 0;
}

#commodity-show-description {
	max-height: 175px;
}

#commodity-show-form label {
	width: auto;
	text-transform: uppercase;
}

#commodity-show-form select {
	height: 20px;
	padding: 2px 5px;
	font-size: 10px;
}

#commodity-show-form ul ul {
	margin: 10px;
}

#commodity-show-form ul ul li {
	margin: 0 2px 2px 0;
}

#commodity-show-form-color {
	width: calc(50% - 20px);
	margin-top: 0;
	text-transform: uppercase;
}

#commodity-show-form-quantity {
	height: 20px;
	padding: 2px 5px;
	margin-top: 0;
	font-size: 10px;
}

#commodity-show-form-size {
	width: calc(100% - 20px);
	margin: 10px;
}

#commodity-show-form-size li {
	margin: 0 2px 2px 0;
}

#commodity-show-form>ul>li {
	float: left;
	width: 50%;
}

#commodity-show-left {
	width: calc(100% * 2/3);
}

#commodity-show-price {
	font-weight: normal;
}

#commodity-show-prices {
	margin: 2px 10px;
	font-size: 20px;
	text-transform: uppercase;
}

#commodity-show-prices a {
	color: #6d6e70;
}

#commodity-show-request {
	width: auto;
	max-width: none;
	height: 22px;
	padding: 0 5px;
	background-image: none;
	font-size: 11px;
}

#commodity-show-right {
	left: calc(50% + 150px);
	width: calc(100% / 3);
	max-width: 300px;
}

#commodity-show-selector {
	width: 100%;
	font-size: 11px;
}

#commodity-show-selector label {
	display: block;
}

#commodity-show-share .subheadline {
	display: none;
}

#commodity-show-share a {
	display: block;
	width: auto;
	height: 20px;
	margin: 0;
	text-indent: 0;
	background-image: none;
	letter-spacing: 0;
	text-decoration: none;
}

#commodity-show-sizegrid-grid {
	width: 100%;
	margin: 0;
	font-size: 10px;
}

#commodity-show-sizegrid-grid td {
	padding: 2px 0;
}

#commodity-show-sizegrid-grid th {
	padding: 2px 0;
	font-weight: normal;
}

#commodity-show-title {
	margin: 2px 10px;
}

#commodity-show-title a {
	color: #6d6e70;
}

#commodity-show-unreleased-counter {
	margin-top: 10px;
}

#commodity-show-unreleased-counter>span {
	display: block;
	float: left;
	width: 30px;
	margin-right: 20px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}

#commodity-show-unreleased-labels {
	clear: both;
}

#commodity-show-unreleased-labels>span {
	display: block;
	float: left;
	width: 30px;
	margin-right: 20px;
	text-align: center;
}

#commodity-show-vatinfo {
	margin-bottom: 5px;
}

#commodity-show-wishlist {
	display: inline-block;
	padding: 0;
	background-image: none;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 12px;
}

#confirm tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#country .description {
	display: none;
}

#country .headline {
	padding-left: 13%;
}

#country-list {
	float: right;
	width: 750px;
}

#country-list li {
	width: 130px;
	text-transform: uppercase;
}

#done tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#draw-show-body {
	line-height: 1.5;
}

#draw-show-expire {
	width: calc(1200px * (51 / 100) - 20px);
	max-width: calc(100vw * (51 / 100) - 20px);
}

#draw-show-images .list-image li {
	clear: both;
}

#footer-tothetop {
	z-index: 1000;
	position: fixed;
	width: 30px;
	height: 30px;
	right: 10px;
	bottom: 10px;
	background-image: url(../icon/up.svg);
	background-size: 15px auto;
	text-indent: -9999px;
}

#giftcertificate-description {
	max-width: 50%;
	margin: auto;
	margin-top: 25px;
	text-align: left;
}

#giftcertificate-form-li-value input {
	width: 70%;
	padding: 12px;
	text-align: center;
}

#giftcertificate-form-value-label {
	font-size: 20px!important;
}

#giftcertificate-inner .headline {
	font-size: 30px;
}

#giftcertificate-logo img {
	padding-left: 30px;
	padding-right: 30px;
}

#giftcertificate-show .button {
	width: 70%;
	max-width: 400px;
	padding: 12px;
	font-weight: bold;
}

#giftcertificate-show-inner .headline {
	font-size: 30px;
}

#giftcertificate-submit {
	width: 70%!important;
	padding: 12px;
	font-weight: bold;
}

#header-content-blocks {
	margin-top: 0;
}

#mail-draw-drawn-headline {
	display: none;
}

#mail-header img {
	max-width: 250px;
}

#mail-header-logo {
	margin-left: px;
	margin-right: px;
}

#mail-receipt-headline {
	font-size: 24px;
}

#mail-reciept tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#menu-main {
	letter-spacing: 0.5px;
	margin-bottom: 0;
}

#menu-main #menu-main-100>a {
	margin-right: 0;
}

#menu-main .common-menu-hover {
	background-color: transparent;
}

#menu-main .common-menu-hover a {
	width: 117px;
	margin-right: 10px;
}

#menu-main .common-menu-hover-sub {
	padding-left: 450px;
}

#menu-main .common-menu-hover-sub ul {
	width: 150px;
}

#menu-main .common-menu-hover-subcontainer {
	padding: 0;
	transition: .2s;
	min-height: 150px;
	padding-top: 10px;
	margin-top: 56px;
	background-color: rgba(245,245,245,0.9);
}

#menu-main .subselected>a {
	text-decoration: underline;
}

#menu-main a.selected {
	text-decoration: underline;
}

#menu-main a:hover {
	text-decoration: underline;
}

#menu-main li {
	text-transform: uppercase;
}

#menu-main li span {
	display: none;
}

#menu-main-1134-1249 a {
	color: #ff0000;
}

#menu-main-1134-1249 a a {
	color: #ff0000;
}

#menu-main-115-104 a {
	font-weight: bold;
}

#menu-main-115-119 a {
	font-weight: bold;
}

#menu-main-115-201 a {
	color: #ec2324;
	font-weight: bold;
}

#menu-main-115-201 a a {
	color: #ec2324;
}

#menu-main-116-106 a {
	font-weight: bold;
}

#menu-main-117-113 a {
	font-weight: bold;
}

#menu-main-118-101 a {
	font-weight: bold;
}

#menu-main-1248 a {
	color: #ec1d2a;
}

#menu-main-1248 a a {
	color: #ec1d2a;
}

#menu-main-1279 .common-menu-hover-sub {
	background-color: rgba(245,245,245,0);
}

#menu-main-154-155 a {
	font-weight: bold;
}

#menu-main-154-156 a {
	font-weight: bold;
}

#menu-main-154-202 a {
	color: #ec2324;
	font-weight: bold;
}

#menu-main-154-202 a a {
	color: #ec2324;
}

#menu-main-158-159 a {
	font-weight: bold;
}

#menu-main-172-173 a {
	font-weight: bold;
}

#menu-main-179-180 a {
	font-weight: bold;
}

#menu-main-98 a {
	font-size: 12px;
}

#menu-main>ul>li>a {
	width: 100px;
	height: 50px;
	margin: 0;
	font-size: 12px;
	margin-right: 50px;
	line-height: 2.5;
}

#newsletter .headline {
	padding-left: 0;
}

#newsletter.content {
	padding-left: 157px;
}

#onestepcheckout label {
	text-transform: uppercase;
}

#onestepcheckout td {
	text-transform: uppercase;
}

#order-show tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#shortlist tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

.accordion>li.selected>div {
	overflow: auto;
}

.block-images.block-list.block-1_4.blockgroup-1439.right {
	padding-left: 0;
}

.body main {
	margin-top: 155px;
}

.button {
	padding: 5px;
	background-color: #bbbdbf;
	letter-spacing: 1px;
	line-height: 1;
	font-weight: normal;
	font-size: 12px;
}

.button.pager-button-load {
	padding: 20px 5px;
	color: #58595b;
	background-color: transparent;
	background-image: url(../icon/open.svg);
	background-size: auto 9px;
	background-position: 50% 100%;
}

.button.pager-button-load a {
	color: #58595b;
}

.button.pager-button-load:hover {
	padding: 20px 5px!important;
	color: #bbbdbf;
	background-color: transparent;
}

.button:hover {
	padding: 5px;
}

.buttonbig {
	padding: 5px;
	letter-spacing: 1px;
	background-color: #6d6e70;
	font-weight: normal;
	font-size: 12px;
}

.common-cart {
	margin-right: 0;
}

.common-cart-info {
	background-color: transparent;
}

.common-cart-info>li>a {
	padding: 0;
}

.common-cart-info>li>a.disabled:hover {
	text-decoration: none;
}

.common-cart-info>li>a:hover {
	text-decoration: underline;
}

.common-cart-quantity {
	display: block;
	text-transform: uppercase;
	font-weight: normal;
}

.common-country .common-menu {
	background-color: transparent;
}

.common-country .common-menu li a {
	padding: 5px 0;
}

.common-country .common-menu li a:hover {
	text-decoration: underline;
}

.common-menu li .visible {
	max-height: 700px;
}

.common-menu li:hover .common-menu-sub {
	max-height: 700px;
}

.common-menu-hover li .visible {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-sub {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-subcontainer {
	max-height: 700px;
}

.common-menu-hover-sub-inner li:first-child a {
	font-weight: bold;
}

.common-menu-hover-subcontainer {
	border: 0;
}

.common-menu-hover>li>.common-menu-hover-sub {
	border: 0;
}

.common-orderlines .list-table tr.total td {
	text-transform: uppercase;
}

.common-orderlines-list-item-brand {
	text-transform: uppercase;
}

.common-orderlines-list-item-title {
	text-transform: uppercase;
}

.common-search-close {
	float: none;
	position: absolute;
	top: 68px;
	left: calc(50% + 428px);
	width: 15px;
	background-size: auto 13px;
}

.common-search-form-search {
	background-color: transparent;
}

.common-search-inner {
	display: none;
	z-index: 10000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	text-align: center;
}

.common-search-inner .common-search-form-search {
	border: 0;
	text-align: center;
	font-size: 128px;
	font-family: "Helvetica Neue","Arial Narrow",Arial,Helvetica,sans-serif;
}

.common-search-inner .description {
	margin-top: 100px;
	margin-bottom: 100px;
}

.common-search-open {
	width: 15px;
	padding: 0;
	margin-left: 0;
	background-size: auto 13px;
}

.completionoffer .subheadline {
	float: right;
}

.completionoffer-description {
	max-width: 900px;
	margin: auto;
}

.completionoffer-step {
	max-width: 900px;
	margin: auto;
	color: #ffffff;
	background-color: #888888;
	font-size: 16px;
}

.completionoffer-step .headline {
	float: left;
}

.completionoffer-step a {
	color: #ffffff;
}

.completionoffer-step::after {
	content: "";
	display: block;
	clear: both;
}

.completionoffer-steps {
	max-width: 900px;
	margin: auto;
	font-size: 16px;
}

.completionoffer-steps a {
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #dddddd;
	font-weight: bold;
	line-height: 40px;
}

.completionoffer-steps a.active {
	color: #ffffff;
	background-color: #888888;
}

.completionoffer-steps a.active a {
	color: #ffffff;
}

.fancybox-close {
	background-image: url(../icon/clear.svg);
	background-size: auto 10px;
}

.fancybox-next span {
	background-position: center;
	background-size: auto 15px;
	background-image: url(../beta/icon/right.svg);
}

.fancybox-overlay {
	z-index: 100;
	top: 125px;
	background-image: none;
	background-color: rgba(245,245,245,1);
}

.fancybox-prev span {
	background-position: center;
	background-size: auto 15px;
	background-image: url(../beta/icon/left.svg);
}

.fancybox-title {
	display: none;
}

.filterlink li a {
	transition: background-color .2s;
	background-image: none;
	padding-left: 0;
	text-transform: uppercase;
}

.filterlink li a.selected {
	text-decoration: none;
	background-position: calc(100% - 5px) 50%;
	background-size: auto 8px;
	background-image: url(../beta/icon/clear.svg);
	background-color: #e4e4e4;
}

.filterlink li.filterlink-reset {
	display: none;
}

.filterlink-container {
	width: 300px;
	max-width: 25%;
	font-size: 10px;
}

.filterlink-headline {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: normal;
}

.filterlink-size li {
	display: inline-block;
	width: auto;
	border: 1px solid #d1d1d1;
	margin-right: 10px;
	margin-bottom: 8px;
	text-align: center;
	font-size: 10px;
}

.filterlink-size li a {
	transition: .2s;
	min-width: 23px;
}

.filterlink-size li a.selected {
	background-image: none;
	background-color: #e7e8ea;
}

.filterlinks form {
	overflow: hidden;
	position: relative;
	max-height: 0;
	transition: .2s;
}

.filterlinks form.visible {
	max-height: 500px;
	padding-top: 20px;
}

.filterlinks form.visible::after {
	content: "";
	display: block;
	width: calc(100% - 20px);
	margin: 0 10px;
	border-bottom: 1px solid #dddddd;
}

.filterlinks form::after {
	content: "";
	display: block;
	clear: both;
}

.filterlinks-toggle a {
	color: #58595b;
}

.filterlinks-toggle.active {
	background-image: url(../icon/close.svg);
}

.filterlinks-toggle.button {
	display: inline-block;
	width: 140px;
	padding: 0;
	color: #58595b;
	background-color: transparent;
	text-align: left;
	background-size: auto 8px;
	background-image: url(/res/icon/open.svg);
}

.filterlinks-toggle.button.active {
	background-image: url(../icon/clear.svg);
	background-size: auto 10px;
}

.filterlinks-toggle.button:hover {
	padding: 0;
	color: #58595b;
	background-color: transparent;
	text-decoration: underline;
}

.filterlinks-toggle:hover a {
	color: #58595b;
}

.filterlinks>form>div>ul {
	max-height: 324px;
}

.form input.toggle-checkbox {
	display: none!important;
}

.form input.toggle-checkbox:checked+.toggle {
	background-color: #000000;
}

.form input.toggle-checkbox:checked+label.toggle::before {
	left: 25px;
}

.form label.toggle {
	display: inline-block!important;
	position: relative;
	width: 50px!important;
	height: 30px;
	border-radius: 10px;
	transition: .1s;
	cursor: pointer;
	background-color: rgba(0,0,0,0.3);
}

.form label.toggle::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	width: 20px;
	height: 20px;
	border-radius: 8px;
	transition: .2s;
	background-color: #ffffff;
}

.form-itemselector-li-size li {
	display: inline-block;
	width: auto;
	height: 20px;
	border: 1px solid #b4b4b6;
	padding: 0 2px;
	transition: .2s;
	font-size: 10px;
	text-align: center;
	min-width: 20px;
}

.form-itemselector-li-size li input {
	display: none;
}

.form-itemselector-li-size li label {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 18px;
}

.form-itemselector-li-size li label:hover {
	cursor: pointer;
}

.form-itemselector-li-size li.selected {
	color: #ffffff;
	background-color: #6d6e70;
}

.form-itemselector-li-size li.selected a {
	color: #ffffff;
}

.form-itemselector-li-submit {
	float: right;
}

.form-itemselector-li-wishlist {
	clear: both;
}

.landingpage .headline {
	padding-left: 13%;
}

.list-commodity li:hover .list-commodity-sizes {
	z-index: 10000;
	max-height: 73px;
}

.list-commodity-brand {
	text-transform: uppercase;
}

.list-commodity-offer {
	color: #58595b;
	margin-top: 5px;
	font-weight: normal;
}

.list-commodity-offer a {
	color: #58595b;
}

.list-commodity-original {
	margin-top: 5px;
}

.list-commodity-price {
	font-weight: normal;
	margin-top: 5px;
}

.list-commodity-sizes {
	bottom: 0!important;
	text-align: center;
	background-color: rgba(246,246,246,1);
	padding-top: 20px;
}

.list-commodity-sizes .subheadline {
	color: #58595b;
	text-transform: uppercase;
}

.list-commodity-sizes .subheadline a {
	color: #58595b;
}

.list-commodity-sizes ul {
	color: #58595b;
	padding-top: 5px;
}

.list-commodity-sizes ul a {
	color: #58595b;
}

.list-commodity-soldout {
	display: inline-block;
	text-transform: uppercase;
	margin-top: 5px;
}

.list-commodity-title {
	text-transform: uppercase;
}

.message>div {
	border: 1px solid #ffffff;
}

.overlayclose>a {
	background-size: auto 14px;
}

.quantityinputdelete {
	text-transform: uppercase;
}

body {
	position: relative;
	min-height: 100%;
	padding-bottom: 130px;
}

footer {
	position: absolute;
	bottom: 0;
	line-height: 1;
}

h1 {
	font-size: 20px;
	letter-spacing: 1px;
}

h2 {
	font-size: 22px;
	letter-spacing: 1px;
}

h3 {
	font-size: 18px;
	letter-spacing: 0.5px;
}

h4 {
	letter-spacing: 0.5px;
}

header {
	position: fixed;
	top: 0;
	height: 155px;
	padding: 0;
	background-color: rgba(246,246,246,0.9);
}

header .fixed .block-image img {
	width: auto;
	max-width: 100%;
	max-height: 20px;
}

html {
	height: 100%;
}

main {
	margin-top: 90px;
}

select {
	padding: 5px 30px 5px 5px;
	background-size: auto 5px;
}

@media only screen and (max-width: 1100px) {
	#menu-main .common-menu-hover a {
		width: auto;
		margin-right: 20px;
	}
}

@media only screen and (max-width: 600px) {
	#block-251 #block-251-currency-selected {
		display: none;
	}

	#block-251 li {
		display: inline-block;
		width: auto;
	}

	#block-251 li a {
		display: inline-block;
		width: auto;
	}

	#block-251-currency-selected {
		display: none;
	}

	#block-252 {
		margin-top: 10px;
	}

	#commodity-lister-filter-brand {
		width: 50%;
	}

	#commodity-lister-filter-category {
		width: 50%;
	}

	#commodity-lister-filter-color {
		width: 50%;
	}

	#commodity-lister-filter-reset {
		clear: both;
		position: static;
	}

	#commodity-lister-filter::after {
		content: "";
		display: block;
		clear: both;
	}

	#commodity-lister-info {
		max-width: 100%;
	}

	#commodity-lister-info-body {
		font-size: 11px;
	}

	#commodity-lister-left #commodity-lister-filter-brand {
		width: 50%;
	}

	#commodity-lister-left #commodity-lister-filter-category {
		width: 50%;
	}

	#commodity-lister-left #commodity-lister-filter-color {
		width: 50%;
	}

	#commodity-lister-left .filterlinks>form>div {
		width: 100%;
		max-width: 100%;
	}

	#commodity-lister-right .list-commodity-grid li {
		width: calc(50% - 10px * 2);
	}

	#commodity-lister-sort {
		left: 160px;
	}

	#commodity-show-addcart-submit {
		height: 30px;
	}

	#commodity-show-commodities {
		display: none;
	}

	#commodity-show-commodities-headline {
		display: none;
	}

	#commodity-show-description {
		max-height: 100%;
	}

	#commodity-show-form select {
		height: 30px;
	}

	#commodity-show-form ul ul li {
		margin: 0 5px 5px 0;
	}

	#commodity-show-form-color {
		margin-top: 10px;
	}

	#commodity-show-form-quantity {
		margin-top: 10px;
	}

	#commodity-show-form>ul>li {
		float: none;
		width: 100%;
	}

	#commodity-show-left {
		width: 100%;
	}

	#confirm-form-submit {
		margin-top: 20px;
	}

	#country-list {
		max-width: 100%;
	}

	#dataprotection {
		max-height: 470px;
		min-height: 400px;
	}

	#details-form li label {
		width: calc(100% - 50px);
	}

	#form-itemselector-li-size li {
		height: 30px;
		margin: 0 5px 5px 0;
		line-height: 35px;
	}

	.body main {
		margin-top: 75px;
	}

	.bx-controls-direction a {
		top: calc(50% - 10px);
		width: 20px;
		height: 20px;
	}

	.common-cart {
		margin-right: 10px;
	}

	.common-cart-quantity {
		font-size: 16px;
		font-weight: bold;
	}

	.common-cart-quantity span {
		display: none;
	}

	.common-country .common-menu li a {
		padding: 10px;
	}

	.common-menu li .visible {
		max-height: none;
	}

	.common-menu li:hover .common-menu-sub {
		max-height: none;
	}

	.common-menu-hover li .visible {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-sub {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-menu-hover-sub {
		max-height: none;
		font-size: 14px;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-search-inner .common-search-form-search {
		font-size: 36px;
	}

	.common-search-open {
		float: left;
		width: 15px!important;
		margin-left: 10px;
	}

	.filterlinks form.visible {
		max-height: 2000px;
	}

	.filterlinks-toggle.button {
		transition: none;
	}

	.filterlinks>form>div>ul {
		max-height: none;
	}

	body {
		min-height: 0;
		padding-bottom: 0;
	}

	footer {
		position: static;
	}

	header {
		overflow: hidden;
		height: 50px;
		padding: 0;
	}

	header .fixed .block-image {
		width: calc(60% - 20px);
	}

	header.fullheight {
		position: static;
	}

	main {
		margin-top: 60px;
		min-height: 0;
	}
}

@media only screen and (max-width: 900px) {
	#block-765 .block-content-inner {
		margin-left: 10px;
	}

	#block-766 {
		width: 100%;
	}

	#block-766 .block-content-inner {
		float: left;
	}

	#commodity-show-right {
		left: 0!important;
		width: 100%!important;
		max-width: 100%!important;
	}

	#menu-main #menu-mobile li span {
		display: block;
		font-size: 14px;
	}

	#menu-main #menu-mobile ul {
		display: block;
	}

	#menu-main #menu-mobile>ul {
		display: block;
	}

	#menu-main .common-menu-hover-sub {
		padding-left: 0;
	}

	#menu-main .common-menu-hover-sub ul {
		width: 100%;
		margin-bottom: 10px;
	}

	#menu-main .common-menu-hover-subcontainer {
		margin-top: 0;
		padding-top: 0;
		min-height: 0;
	}

	#menu-main .common-menu-hover-subcontainer>ul {
		display: none;
	}

	#menu-main-toggle {
		width: 28px;
		height: 28px;
		background-size: auto 16px;
	}

	#menu-main-toggle.selected {
		background-image: url(../icon/clear.svg);
		background-size: auto 14px;
	}

	#menu-main>ul>li>a {
		width: 100%;
		height: 40px;
		margin: 0;
		font-size: 20px;
		line-height: 20px;
	}

	#menu-mobile>ul {
		display: block;
	}
}

@media (pointer: coarse) {
	.common-menu-hover-sub {
		max-height: none;
		transition: none;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
		transition: none;
	}
}